@charset "utf-8";

/*----------------------------------------------------------------
	Branding Colour
----------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, #header2, ul, ol, ul li, ol li, ul a, ol a, ul a:hover, ol a:hover, ul a:focus, ol a:focus, .contact_detail, .contact_detail a, .contact_detail a:hover, .contact_detail a:focus, .formbuilder-form input#submit-form, #header2a a {
	 color: #fff; 
}
 .btn,#services, .form, #contact_form_form, #quote_form_form {
	 background: #0a0000; 
}
body{
    color:white;
}
#contact2f,#contact2g{
    display:none;
}
/*----------------------------------------------------------------
	Hide Blocks
----------------------------------------------------------------*/

#banner { /* display: none; */ }
#services { /* display: none; */ }
#content { /* display: none; */ }
	#content1 { /* display: none; */ }
	#content2 { /* display: none; */ }
	#content3 { /* display: none; */ }
	#content4 { /* display: none; */ }
	#content5 { /* display: none; */ }
	#content6 { /* display: none; */ }
#gallery { /* display: none; */ }
#contact { /* display: none; */ }


/*----------------------------------------------------------------
	Custom Styles
----------------------------------------------------------------*/

/*- Font Family -*/
h1, h2, h3, h4, h5, h6 {
	/* font-family: 'Roboto', Arial, Helvetica, sans-serif; */
	/* font-family: 'Roboto Slab', Palatino, "Book Antiqua", Garamond, Georgia, serif; */
}

/*- Banner -*/

#banner {padding-top: 229px;padding-bottom: 233px;}

.banner_cover { /* opacity: 0.5; */ }
.contact_address{ 
	margin-bottom:0px
}
#contact2d{
    display:none;
}  
.banner_cover { background:transparent} 
#banner1 p{
    color:white;
}
#banner h1 {  color:white;   
    font-size: 56px;
    font-weight: 400;}
#header{
     padding: 0px;    
    position: absolute;
    left: 50%;
    width: 1170px;
    margin-left: -585px;
    z-index: 1;
    background:transparent
}
header a {
    color: white;
    text-decoration: none;
    font-size: 20px;
    line-height: 26px;
    font-weight: 300;
}
#header1 {
	padding-top: 18px;	
	padding-bottom: 18px;
}
#header2 {
	padding-bottom: 18px;
}
#header2a:before{
    content:none;
}
 #header2a {
    font-size: 32px;
    line-height: 32px;
    color:white
} 

#header2a a{font-size: 32px;
    line-height: 32px;
    color:white} 
.formbuilder-form input#submit-form{
    color:#1f1f1f;
}
footer {
    background-color: black;
    padding: 28px 0 25px;
}
/*----------------------------------------------------------------
	Media Queries
----------------------------------------------------------------*/

@media (max-width: 1199px) {}
@media (max-width: 991px) {}
@media (max-width: 767px) {
    #banner{
    padding-top:220px;
    background-image: url(../uploads/images/bg3.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    }
    .btn {
    background: #2a2829;
    }
    }
@media (max-width: 480px) {}
@media (max-width: 384px) {#banner h1 {font-size: 45px;}}
@media (max-width: 320px) {}


